Index: distrib/sets/lists/base/md.alpha
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.alpha,v
retrieving revision 1.1157
diff -u -p -r1.1157 md.alpha
--- distrib/sets/lists/base/md.alpha	7 Feb 2021 01:24:39 -0000	1.1157
+++ distrib/sets/lists/base/md.alpha	20 Feb 2021 22:25:06 -0000
@@ -92,7 +92,6 @@
 ./usr/libdata/perl5/alpha-openbsd/CORE/cop.h
 ./usr/libdata/perl5/alpha-openbsd/CORE/cv.h
 ./usr/libdata/perl5/alpha-openbsd/CORE/dosish.h
-./usr/libdata/perl5/alpha-openbsd/CORE/dquote_inline.h
 ./usr/libdata/perl5/alpha-openbsd/CORE/ebcdic_tables.h
 ./usr/libdata/perl5/alpha-openbsd/CORE/embed.h
 ./usr/libdata/perl5/alpha-openbsd/CORE/embedvar.h
@@ -330,9 +329,6 @@
 ./usr/libdata/perl5/alpha-openbsd/Sys/Syslog.pm
 ./usr/libdata/perl5/alpha-openbsd/Term
 ./usr/libdata/perl5/alpha-openbsd/Term/ReadKey.pm
-./usr/libdata/perl5/alpha-openbsd/Tie
-./usr/libdata/perl5/alpha-openbsd/Tie/Hash
-./usr/libdata/perl5/alpha-openbsd/Tie/Hash/NamedCapture.pm
 ./usr/libdata/perl5/alpha-openbsd/Time
 ./usr/libdata/perl5/alpha-openbsd/Time/HiRes.pm
 ./usr/libdata/perl5/alpha-openbsd/Time/Piece.pm
@@ -455,10 +451,6 @@
 ./usr/libdata/perl5/alpha-openbsd/auto/Term
 ./usr/libdata/perl5/alpha-openbsd/auto/Term/ReadKey
 ./usr/libdata/perl5/alpha-openbsd/auto/Term/ReadKey/ReadKey.so
-./usr/libdata/perl5/alpha-openbsd/auto/Tie
-./usr/libdata/perl5/alpha-openbsd/auto/Tie/Hash
-./usr/libdata/perl5/alpha-openbsd/auto/Tie/Hash/NamedCapture
-./usr/libdata/perl5/alpha-openbsd/auto/Tie/Hash/NamedCapture/NamedCapture.so
 ./usr/libdata/perl5/alpha-openbsd/auto/Time
 ./usr/libdata/perl5/alpha-openbsd/auto/Time/HiRes
 ./usr/libdata/perl5/alpha-openbsd/auto/Time/HiRes/HiRes.so
Index: distrib/sets/lists/base/md.amd64
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.amd64,v
retrieving revision 1.886
diff -u -p -r1.886 md.amd64
--- distrib/sets/lists/base/md.amd64	7 Feb 2021 01:24:39 -0000	1.886
+++ distrib/sets/lists/base/md.amd64	20 Feb 2021 22:25:06 -0000
@@ -105,7 +105,6 @@
 ./usr/libdata/perl5/amd64-openbsd/CORE/cop.h
 ./usr/libdata/perl5/amd64-openbsd/CORE/cv.h
 ./usr/libdata/perl5/amd64-openbsd/CORE/dosish.h
-./usr/libdata/perl5/amd64-openbsd/CORE/dquote_inline.h
 ./usr/libdata/perl5/amd64-openbsd/CORE/ebcdic_tables.h
 ./usr/libdata/perl5/amd64-openbsd/CORE/embed.h
 ./usr/libdata/perl5/amd64-openbsd/CORE/embedvar.h
@@ -343,9 +342,6 @@
 ./usr/libdata/perl5/amd64-openbsd/Sys/Syslog.pm
 ./usr/libdata/perl5/amd64-openbsd/Term
 ./usr/libdata/perl5/amd64-openbsd/Term/ReadKey.pm
-./usr/libdata/perl5/amd64-openbsd/Tie
-./usr/libdata/perl5/amd64-openbsd/Tie/Hash
-./usr/libdata/perl5/amd64-openbsd/Tie/Hash/NamedCapture.pm
 ./usr/libdata/perl5/amd64-openbsd/Time
 ./usr/libdata/perl5/amd64-openbsd/Time/HiRes.pm
 ./usr/libdata/perl5/amd64-openbsd/Time/Piece.pm
@@ -468,10 +464,6 @@
 ./usr/libdata/perl5/amd64-openbsd/auto/Term
 ./usr/libdata/perl5/amd64-openbsd/auto/Term/ReadKey
 ./usr/libdata/perl5/amd64-openbsd/auto/Term/ReadKey/ReadKey.so
-./usr/libdata/perl5/amd64-openbsd/auto/Tie
-./usr/libdata/perl5/amd64-openbsd/auto/Tie/Hash
-./usr/libdata/perl5/amd64-openbsd/auto/Tie/Hash/NamedCapture
-./usr/libdata/perl5/amd64-openbsd/auto/Tie/Hash/NamedCapture/NamedCapture.so
 ./usr/libdata/perl5/amd64-openbsd/auto/Time
 ./usr/libdata/perl5/amd64-openbsd/auto/Time/HiRes
 ./usr/libdata/perl5/amd64-openbsd/auto/Time/HiRes/HiRes.so
Index: distrib/sets/lists/base/md.arm64
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.arm64,v
retrieving revision 1.31
diff -u -p -r1.31 md.arm64
--- distrib/sets/lists/base/md.arm64	11 Jan 2021 15:30:27 -0000	1.31
+++ distrib/sets/lists/base/md.arm64	20 Feb 2021 22:25:06 -0000
@@ -60,7 +60,6 @@
 ./usr/libdata/perl5/aarch64-openbsd/CORE/cop.h
 ./usr/libdata/perl5/aarch64-openbsd/CORE/cv.h
 ./usr/libdata/perl5/aarch64-openbsd/CORE/dosish.h
-./usr/libdata/perl5/aarch64-openbsd/CORE/dquote_inline.h
 ./usr/libdata/perl5/aarch64-openbsd/CORE/ebcdic_tables.h
 ./usr/libdata/perl5/aarch64-openbsd/CORE/embed.h
 ./usr/libdata/perl5/aarch64-openbsd/CORE/embedvar.h
@@ -298,9 +297,6 @@
 ./usr/libdata/perl5/aarch64-openbsd/Sys/Syslog.pm
 ./usr/libdata/perl5/aarch64-openbsd/Term
 ./usr/libdata/perl5/aarch64-openbsd/Term/ReadKey.pm
-./usr/libdata/perl5/aarch64-openbsd/Tie
-./usr/libdata/perl5/aarch64-openbsd/Tie/Hash
-./usr/libdata/perl5/aarch64-openbsd/Tie/Hash/NamedCapture.pm
 ./usr/libdata/perl5/aarch64-openbsd/Time
 ./usr/libdata/perl5/aarch64-openbsd/Time/HiRes.pm
 ./usr/libdata/perl5/aarch64-openbsd/Time/Piece.pm
@@ -423,10 +419,6 @@
 ./usr/libdata/perl5/aarch64-openbsd/auto/Term
 ./usr/libdata/perl5/aarch64-openbsd/auto/Term/ReadKey
 ./usr/libdata/perl5/aarch64-openbsd/auto/Term/ReadKey/ReadKey.so
-./usr/libdata/perl5/aarch64-openbsd/auto/Tie
-./usr/libdata/perl5/aarch64-openbsd/auto/Tie/Hash
-./usr/libdata/perl5/aarch64-openbsd/auto/Tie/Hash/NamedCapture
-./usr/libdata/perl5/aarch64-openbsd/auto/Tie/Hash/NamedCapture/NamedCapture.so
 ./usr/libdata/perl5/aarch64-openbsd/auto/Time
 ./usr/libdata/perl5/aarch64-openbsd/auto/Time/HiRes
 ./usr/libdata/perl5/aarch64-openbsd/auto/Time/HiRes/HiRes.so
Index: distrib/sets/lists/base/md.armv7
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.armv7,v
retrieving revision 1.293
diff -u -p -r1.293 md.armv7
--- distrib/sets/lists/base/md.armv7	11 Jan 2021 15:30:27 -0000	1.293
+++ distrib/sets/lists/base/md.armv7	20 Feb 2021 22:25:06 -0000
@@ -60,7 +60,6 @@
 ./usr/libdata/perl5/arm-openbsd/CORE/cop.h
 ./usr/libdata/perl5/arm-openbsd/CORE/cv.h
 ./usr/libdata/perl5/arm-openbsd/CORE/dosish.h
-./usr/libdata/perl5/arm-openbsd/CORE/dquote_inline.h
 ./usr/libdata/perl5/arm-openbsd/CORE/ebcdic_tables.h
 ./usr/libdata/perl5/arm-openbsd/CORE/embed.h
 ./usr/libdata/perl5/arm-openbsd/CORE/embedvar.h
@@ -298,9 +297,6 @@
 ./usr/libdata/perl5/arm-openbsd/Sys/Syslog.pm
 ./usr/libdata/perl5/arm-openbsd/Term
 ./usr/libdata/perl5/arm-openbsd/Term/ReadKey.pm
-./usr/libdata/perl5/arm-openbsd/Tie
-./usr/libdata/perl5/arm-openbsd/Tie/Hash
-./usr/libdata/perl5/arm-openbsd/Tie/Hash/NamedCapture.pm
 ./usr/libdata/perl5/arm-openbsd/Time
 ./usr/libdata/perl5/arm-openbsd/Time/HiRes.pm
 ./usr/libdata/perl5/arm-openbsd/Time/Piece.pm
@@ -423,10 +419,6 @@
 ./usr/libdata/perl5/arm-openbsd/auto/Term
 ./usr/libdata/perl5/arm-openbsd/auto/Term/ReadKey
 ./usr/libdata/perl5/arm-openbsd/auto/Term/ReadKey/ReadKey.so
-./usr/libdata/perl5/arm-openbsd/auto/Tie
-./usr/libdata/perl5/arm-openbsd/auto/Tie/Hash
-./usr/libdata/perl5/arm-openbsd/auto/Tie/Hash/NamedCapture
-./usr/libdata/perl5/arm-openbsd/auto/Tie/Hash/NamedCapture/NamedCapture.so
 ./usr/libdata/perl5/arm-openbsd/auto/Time
 ./usr/libdata/perl5/arm-openbsd/auto/Time/HiRes
 ./usr/libdata/perl5/arm-openbsd/auto/Time/HiRes/HiRes.so
Index: distrib/sets/lists/base/md.hppa
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.hppa,v
retrieving revision 1.925
diff -u -p -r1.925 md.hppa
--- distrib/sets/lists/base/md.hppa	7 Feb 2021 01:24:39 -0000	1.925
+++ distrib/sets/lists/base/md.hppa	20 Feb 2021 22:25:06 -0000
@@ -94,7 +94,6 @@
 ./usr/libdata/perl5/hppa-openbsd/CORE/cop.h
 ./usr/libdata/perl5/hppa-openbsd/CORE/cv.h
 ./usr/libdata/perl5/hppa-openbsd/CORE/dosish.h
-./usr/libdata/perl5/hppa-openbsd/CORE/dquote_inline.h
 ./usr/libdata/perl5/hppa-openbsd/CORE/ebcdic_tables.h
 ./usr/libdata/perl5/hppa-openbsd/CORE/embed.h
 ./usr/libdata/perl5/hppa-openbsd/CORE/embedvar.h
@@ -332,9 +331,6 @@
 ./usr/libdata/perl5/hppa-openbsd/Sys/Syslog.pm
 ./usr/libdata/perl5/hppa-openbsd/Term
 ./usr/libdata/perl5/hppa-openbsd/Term/ReadKey.pm
-./usr/libdata/perl5/hppa-openbsd/Tie
-./usr/libdata/perl5/hppa-openbsd/Tie/Hash
-./usr/libdata/perl5/hppa-openbsd/Tie/Hash/NamedCapture.pm
 ./usr/libdata/perl5/hppa-openbsd/Time
 ./usr/libdata/perl5/hppa-openbsd/Time/HiRes.pm
 ./usr/libdata/perl5/hppa-openbsd/Time/Piece.pm
@@ -457,10 +453,6 @@
 ./usr/libdata/perl5/hppa-openbsd/auto/Term
 ./usr/libdata/perl5/hppa-openbsd/auto/Term/ReadKey
 ./usr/libdata/perl5/hppa-openbsd/auto/Term/ReadKey/ReadKey.so
-./usr/libdata/perl5/hppa-openbsd/auto/Tie
-./usr/libdata/perl5/hppa-openbsd/auto/Tie/Hash
-./usr/libdata/perl5/hppa-openbsd/auto/Tie/Hash/NamedCapture
-./usr/libdata/perl5/hppa-openbsd/auto/Tie/Hash/NamedCapture/NamedCapture.so
 ./usr/libdata/perl5/hppa-openbsd/auto/Time
 ./usr/libdata/perl5/hppa-openbsd/auto/Time/HiRes
 ./usr/libdata/perl5/hppa-openbsd/auto/Time/HiRes/HiRes.so
Index: distrib/sets/lists/base/md.i386
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.i386,v
retrieving revision 1.1262
diff -u -p -r1.1262 md.i386
--- distrib/sets/lists/base/md.i386	11 Jan 2021 15:30:27 -0000	1.1262
+++ distrib/sets/lists/base/md.i386	20 Feb 2021 22:25:06 -0000
@@ -101,7 +101,6 @@
 ./usr/libdata/perl5/i386-openbsd/CORE/cop.h
 ./usr/libdata/perl5/i386-openbsd/CORE/cv.h
 ./usr/libdata/perl5/i386-openbsd/CORE/dosish.h
-./usr/libdata/perl5/i386-openbsd/CORE/dquote_inline.h
 ./usr/libdata/perl5/i386-openbsd/CORE/ebcdic_tables.h
 ./usr/libdata/perl5/i386-openbsd/CORE/embed.h
 ./usr/libdata/perl5/i386-openbsd/CORE/embedvar.h
@@ -339,9 +338,6 @@
 ./usr/libdata/perl5/i386-openbsd/Sys/Syslog.pm
 ./usr/libdata/perl5/i386-openbsd/Term
 ./usr/libdata/perl5/i386-openbsd/Term/ReadKey.pm
-./usr/libdata/perl5/i386-openbsd/Tie
-./usr/libdata/perl5/i386-openbsd/Tie/Hash
-./usr/libdata/perl5/i386-openbsd/Tie/Hash/NamedCapture.pm
 ./usr/libdata/perl5/i386-openbsd/Time
 ./usr/libdata/perl5/i386-openbsd/Time/HiRes.pm
 ./usr/libdata/perl5/i386-openbsd/Time/Piece.pm
@@ -464,10 +460,6 @@
 ./usr/libdata/perl5/i386-openbsd/auto/Term
 ./usr/libdata/perl5/i386-openbsd/auto/Term/ReadKey
 ./usr/libdata/perl5/i386-openbsd/auto/Term/ReadKey/ReadKey.so
-./usr/libdata/perl5/i386-openbsd/auto/Tie
-./usr/libdata/perl5/i386-openbsd/auto/Tie/Hash
-./usr/libdata/perl5/i386-openbsd/auto/Tie/Hash/NamedCapture
-./usr/libdata/perl5/i386-openbsd/auto/Tie/Hash/NamedCapture/NamedCapture.so
 ./usr/libdata/perl5/i386-openbsd/auto/Time
 ./usr/libdata/perl5/i386-openbsd/auto/Time/HiRes
 ./usr/libdata/perl5/i386-openbsd/auto/Time/HiRes/HiRes.so
Index: distrib/sets/lists/base/md.landisk
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.landisk,v
retrieving revision 1.621
diff -u -p -r1.621 md.landisk
--- distrib/sets/lists/base/md.landisk	7 Feb 2021 01:24:40 -0000	1.621
+++ distrib/sets/lists/base/md.landisk	20 Feb 2021 22:25:06 -0000
@@ -59,7 +59,6 @@
 ./usr/libdata/perl5/sh-openbsd/CORE/cop.h
 ./usr/libdata/perl5/sh-openbsd/CORE/cv.h
 ./usr/libdata/perl5/sh-openbsd/CORE/dosish.h
-./usr/libdata/perl5/sh-openbsd/CORE/dquote_inline.h
 ./usr/libdata/perl5/sh-openbsd/CORE/ebcdic_tables.h
 ./usr/libdata/perl5/sh-openbsd/CORE/embed.h
 ./usr/libdata/perl5/sh-openbsd/CORE/embedvar.h
@@ -297,9 +296,6 @@
 ./usr/libdata/perl5/sh-openbsd/Sys/Syslog.pm
 ./usr/libdata/perl5/sh-openbsd/Term
 ./usr/libdata/perl5/sh-openbsd/Term/ReadKey.pm
-./usr/libdata/perl5/sh-openbsd/Tie
-./usr/libdata/perl5/sh-openbsd/Tie/Hash
-./usr/libdata/perl5/sh-openbsd/Tie/Hash/NamedCapture.pm
 ./usr/libdata/perl5/sh-openbsd/Time
 ./usr/libdata/perl5/sh-openbsd/Time/HiRes.pm
 ./usr/libdata/perl5/sh-openbsd/Time/Piece.pm
@@ -422,10 +418,6 @@
 ./usr/libdata/perl5/sh-openbsd/auto/Term
 ./usr/libdata/perl5/sh-openbsd/auto/Term/ReadKey
 ./usr/libdata/perl5/sh-openbsd/auto/Term/ReadKey/ReadKey.so
-./usr/libdata/perl5/sh-openbsd/auto/Tie
-./usr/libdata/perl5/sh-openbsd/auto/Tie/Hash
-./usr/libdata/perl5/sh-openbsd/auto/Tie/Hash/NamedCapture
-./usr/libdata/perl5/sh-openbsd/auto/Tie/Hash/NamedCapture/NamedCapture.so
 ./usr/libdata/perl5/sh-openbsd/auto/Time
 ./usr/libdata/perl5/sh-openbsd/auto/Time/HiRes
 ./usr/libdata/perl5/sh-openbsd/auto/Time/HiRes/HiRes.so
Index: distrib/sets/lists/base/md.loongson
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.loongson,v
retrieving revision 1.467
diff -u -p -r1.467 md.loongson
--- distrib/sets/lists/base/md.loongson	11 Jan 2021 15:30:27 -0000	1.467
+++ distrib/sets/lists/base/md.loongson	20 Feb 2021 22:25:06 -0000
@@ -66,7 +66,6 @@
 ./usr/libdata/perl5/mips64el-openbsd/CORE/cop.h
 ./usr/libdata/perl5/mips64el-openbsd/CORE/cv.h
 ./usr/libdata/perl5/mips64el-openbsd/CORE/dosish.h
-./usr/libdata/perl5/mips64el-openbsd/CORE/dquote_inline.h
 ./usr/libdata/perl5/mips64el-openbsd/CORE/ebcdic_tables.h
 ./usr/libdata/perl5/mips64el-openbsd/CORE/embed.h
 ./usr/libdata/perl5/mips64el-openbsd/CORE/embedvar.h
@@ -304,9 +303,6 @@
 ./usr/libdata/perl5/mips64el-openbsd/Sys/Syslog.pm
 ./usr/libdata/perl5/mips64el-openbsd/Term
 ./usr/libdata/perl5/mips64el-openbsd/Term/ReadKey.pm
-./usr/libdata/perl5/mips64el-openbsd/Tie
-./usr/libdata/perl5/mips64el-openbsd/Tie/Hash
-./usr/libdata/perl5/mips64el-openbsd/Tie/Hash/NamedCapture.pm
 ./usr/libdata/perl5/mips64el-openbsd/Time
 ./usr/libdata/perl5/mips64el-openbsd/Time/HiRes.pm
 ./usr/libdata/perl5/mips64el-openbsd/Time/Piece.pm
@@ -429,10 +425,6 @@
 ./usr/libdata/perl5/mips64el-openbsd/auto/Term
 ./usr/libdata/perl5/mips64el-openbsd/auto/Term/ReadKey
 ./usr/libdata/perl5/mips64el-openbsd/auto/Term/ReadKey/ReadKey.so
-./usr/libdata/perl5/mips64el-openbsd/auto/Tie
-./usr/libdata/perl5/mips64el-openbsd/auto/Tie/Hash
-./usr/libdata/perl5/mips64el-openbsd/auto/Tie/Hash/NamedCapture
-./usr/libdata/perl5/mips64el-openbsd/auto/Tie/Hash/NamedCapture/NamedCapture.so
 ./usr/libdata/perl5/mips64el-openbsd/auto/Time
 ./usr/libdata/perl5/mips64el-openbsd/auto/Time/HiRes
 ./usr/libdata/perl5/mips64el-openbsd/auto/Time/HiRes/HiRes.so
Index: distrib/sets/lists/base/md.luna88k
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.luna88k,v
retrieving revision 1.678
diff -u -p -r1.678 md.luna88k
--- distrib/sets/lists/base/md.luna88k	7 Feb 2021 01:24:40 -0000	1.678
+++ distrib/sets/lists/base/md.luna88k	20 Feb 2021 22:25:06 -0000
@@ -30,7 +30,6 @@
 ./usr/libdata/perl5/m88k-openbsd/CORE/cop.h
 ./usr/libdata/perl5/m88k-openbsd/CORE/cv.h
 ./usr/libdata/perl5/m88k-openbsd/CORE/dosish.h
-./usr/libdata/perl5/m88k-openbsd/CORE/dquote_inline.h
 ./usr/libdata/perl5/m88k-openbsd/CORE/ebcdic_tables.h
 ./usr/libdata/perl5/m88k-openbsd/CORE/embed.h
 ./usr/libdata/perl5/m88k-openbsd/CORE/embedvar.h
@@ -268,9 +267,6 @@
 ./usr/libdata/perl5/m88k-openbsd/Sys/Syslog.pm
 ./usr/libdata/perl5/m88k-openbsd/Term
 ./usr/libdata/perl5/m88k-openbsd/Term/ReadKey.pm
-./usr/libdata/perl5/m88k-openbsd/Tie
-./usr/libdata/perl5/m88k-openbsd/Tie/Hash
-./usr/libdata/perl5/m88k-openbsd/Tie/Hash/NamedCapture.pm
 ./usr/libdata/perl5/m88k-openbsd/Time
 ./usr/libdata/perl5/m88k-openbsd/Time/HiRes.pm
 ./usr/libdata/perl5/m88k-openbsd/Time/Piece.pm
@@ -393,10 +389,6 @@
 ./usr/libdata/perl5/m88k-openbsd/auto/Term
 ./usr/libdata/perl5/m88k-openbsd/auto/Term/ReadKey
 ./usr/libdata/perl5/m88k-openbsd/auto/Term/ReadKey/ReadKey.so
-./usr/libdata/perl5/m88k-openbsd/auto/Tie
-./usr/libdata/perl5/m88k-openbsd/auto/Tie/Hash
-./usr/libdata/perl5/m88k-openbsd/auto/Tie/Hash/NamedCapture
-./usr/libdata/perl5/m88k-openbsd/auto/Tie/Hash/NamedCapture/NamedCapture.so
 ./usr/libdata/perl5/m88k-openbsd/auto/Time
 ./usr/libdata/perl5/m88k-openbsd/auto/Time/HiRes
 ./usr/libdata/perl5/m88k-openbsd/auto/Time/HiRes/HiRes.so
Index: distrib/sets/lists/base/md.macppc
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.macppc,v
retrieving revision 1.1035
diff -u -p -r1.1035 md.macppc
--- distrib/sets/lists/base/md.macppc	1 Feb 2021 05:45:02 -0000	1.1035
+++ distrib/sets/lists/base/md.macppc	20 Feb 2021 22:25:06 -0000
@@ -96,7 +96,6 @@
 ./usr/libdata/perl5/powerpc-openbsd/CORE/cop.h
 ./usr/libdata/perl5/powerpc-openbsd/CORE/cv.h
 ./usr/libdata/perl5/powerpc-openbsd/CORE/dosish.h
-./usr/libdata/perl5/powerpc-openbsd/CORE/dquote_inline.h
 ./usr/libdata/perl5/powerpc-openbsd/CORE/ebcdic_tables.h
 ./usr/libdata/perl5/powerpc-openbsd/CORE/embed.h
 ./usr/libdata/perl5/powerpc-openbsd/CORE/embedvar.h
@@ -334,9 +333,6 @@
 ./usr/libdata/perl5/powerpc-openbsd/Sys/Syslog.pm
 ./usr/libdata/perl5/powerpc-openbsd/Term
 ./usr/libdata/perl5/powerpc-openbsd/Term/ReadKey.pm
-./usr/libdata/perl5/powerpc-openbsd/Tie
-./usr/libdata/perl5/powerpc-openbsd/Tie/Hash
-./usr/libdata/perl5/powerpc-openbsd/Tie/Hash/NamedCapture.pm
 ./usr/libdata/perl5/powerpc-openbsd/Time
 ./usr/libdata/perl5/powerpc-openbsd/Time/HiRes.pm
 ./usr/libdata/perl5/powerpc-openbsd/Time/Piece.pm
@@ -459,10 +455,6 @@
 ./usr/libdata/perl5/powerpc-openbsd/auto/Term
 ./usr/libdata/perl5/powerpc-openbsd/auto/Term/ReadKey
 ./usr/libdata/perl5/powerpc-openbsd/auto/Term/ReadKey/ReadKey.so
-./usr/libdata/perl5/powerpc-openbsd/auto/Tie
-./usr/libdata/perl5/powerpc-openbsd/auto/Tie/Hash
-./usr/libdata/perl5/powerpc-openbsd/auto/Tie/Hash/NamedCapture
-./usr/libdata/perl5/powerpc-openbsd/auto/Tie/Hash/NamedCapture/NamedCapture.so
 ./usr/libdata/perl5/powerpc-openbsd/auto/Time
 ./usr/libdata/perl5/powerpc-openbsd/auto/Time/HiRes
 ./usr/libdata/perl5/powerpc-openbsd/auto/Time/HiRes/HiRes.so
Index: distrib/sets/lists/base/md.octeon
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.octeon,v
retrieving revision 1.318
diff -u -p -r1.318 md.octeon
--- distrib/sets/lists/base/md.octeon	11 Jan 2021 15:30:28 -0000	1.318
+++ distrib/sets/lists/base/md.octeon	20 Feb 2021 22:25:06 -0000
@@ -64,7 +64,6 @@
 ./usr/libdata/perl5/mips64-openbsd/CORE/cop.h
 ./usr/libdata/perl5/mips64-openbsd/CORE/cv.h
 ./usr/libdata/perl5/mips64-openbsd/CORE/dosish.h
-./usr/libdata/perl5/mips64-openbsd/CORE/dquote_inline.h
 ./usr/libdata/perl5/mips64-openbsd/CORE/ebcdic_tables.h
 ./usr/libdata/perl5/mips64-openbsd/CORE/embed.h
 ./usr/libdata/perl5/mips64-openbsd/CORE/embedvar.h
@@ -302,9 +301,6 @@
 ./usr/libdata/perl5/mips64-openbsd/Sys/Syslog.pm
 ./usr/libdata/perl5/mips64-openbsd/Term
 ./usr/libdata/perl5/mips64-openbsd/Term/ReadKey.pm
-./usr/libdata/perl5/mips64-openbsd/Tie
-./usr/libdata/perl5/mips64-openbsd/Tie/Hash
-./usr/libdata/perl5/mips64-openbsd/Tie/Hash/NamedCapture.pm
 ./usr/libdata/perl5/mips64-openbsd/Time
 ./usr/libdata/perl5/mips64-openbsd/Time/HiRes.pm
 ./usr/libdata/perl5/mips64-openbsd/Time/Piece.pm
@@ -427,10 +423,6 @@
 ./usr/libdata/perl5/mips64-openbsd/auto/Term
 ./usr/libdata/perl5/mips64-openbsd/auto/Term/ReadKey
 ./usr/libdata/perl5/mips64-openbsd/auto/Term/ReadKey/ReadKey.so
-./usr/libdata/perl5/mips64-openbsd/auto/Tie
-./usr/libdata/perl5/mips64-openbsd/auto/Tie/Hash
-./usr/libdata/perl5/mips64-openbsd/auto/Tie/Hash/NamedCapture
-./usr/libdata/perl5/mips64-openbsd/auto/Tie/Hash/NamedCapture/NamedCapture.so
 ./usr/libdata/perl5/mips64-openbsd/auto/Time
 ./usr/libdata/perl5/mips64-openbsd/auto/Time/HiRes
 ./usr/libdata/perl5/mips64-openbsd/auto/Time/HiRes/HiRes.so
Index: distrib/sets/lists/base/md.powerpc64
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.powerpc64,v
retrieving revision 1.8
diff -u -p -r1.8 md.powerpc64
--- distrib/sets/lists/base/md.powerpc64	11 Jan 2021 15:30:28 -0000	1.8
+++ distrib/sets/lists/base/md.powerpc64	20 Feb 2021 22:25:06 -0000
@@ -32,7 +32,6 @@
 ./usr/libdata/perl5/powerpc64-openbsd/CORE/cop.h
 ./usr/libdata/perl5/powerpc64-openbsd/CORE/cv.h
 ./usr/libdata/perl5/powerpc64-openbsd/CORE/dosish.h
-./usr/libdata/perl5/powerpc64-openbsd/CORE/dquote_inline.h
 ./usr/libdata/perl5/powerpc64-openbsd/CORE/ebcdic_tables.h
 ./usr/libdata/perl5/powerpc64-openbsd/CORE/embed.h
 ./usr/libdata/perl5/powerpc64-openbsd/CORE/embedvar.h
@@ -270,9 +269,6 @@
 ./usr/libdata/perl5/powerpc64-openbsd/Sys/Syslog.pm
 ./usr/libdata/perl5/powerpc64-openbsd/Term
 ./usr/libdata/perl5/powerpc64-openbsd/Term/ReadKey.pm
-./usr/libdata/perl5/powerpc64-openbsd/Tie
-./usr/libdata/perl5/powerpc64-openbsd/Tie/Hash
-./usr/libdata/perl5/powerpc64-openbsd/Tie/Hash/NamedCapture.pm
 ./usr/libdata/perl5/powerpc64-openbsd/Time
 ./usr/libdata/perl5/powerpc64-openbsd/Time/HiRes.pm
 ./usr/libdata/perl5/powerpc64-openbsd/Time/Piece.pm
@@ -395,10 +391,6 @@
 ./usr/libdata/perl5/powerpc64-openbsd/auto/Term
 ./usr/libdata/perl5/powerpc64-openbsd/auto/Term/ReadKey
 ./usr/libdata/perl5/powerpc64-openbsd/auto/Term/ReadKey/ReadKey.so
-./usr/libdata/perl5/powerpc64-openbsd/auto/Tie
-./usr/libdata/perl5/powerpc64-openbsd/auto/Tie/Hash
-./usr/libdata/perl5/powerpc64-openbsd/auto/Tie/Hash/NamedCapture
-./usr/libdata/perl5/powerpc64-openbsd/auto/Tie/Hash/NamedCapture/NamedCapture.so
 ./usr/libdata/perl5/powerpc64-openbsd/auto/Time
 ./usr/libdata/perl5/powerpc64-openbsd/auto/Time/HiRes
 ./usr/libdata/perl5/powerpc64-openbsd/auto/Time/HiRes/HiRes.so
Index: distrib/sets/lists/base/md.sgi
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.sgi,v
retrieving revision 1.847
diff -u -p -r1.847 md.sgi
--- distrib/sets/lists/base/md.sgi	7 Feb 2021 01:24:40 -0000	1.847
+++ distrib/sets/lists/base/md.sgi	20 Feb 2021 22:25:06 -0000
@@ -101,7 +101,6 @@
 ./usr/libdata/perl5/mips64-openbsd/CORE/cop.h
 ./usr/libdata/perl5/mips64-openbsd/CORE/cv.h
 ./usr/libdata/perl5/mips64-openbsd/CORE/dosish.h
-./usr/libdata/perl5/mips64-openbsd/CORE/dquote_inline.h
 ./usr/libdata/perl5/mips64-openbsd/CORE/ebcdic_tables.h
 ./usr/libdata/perl5/mips64-openbsd/CORE/embed.h
 ./usr/libdata/perl5/mips64-openbsd/CORE/embedvar.h
@@ -339,9 +338,6 @@
 ./usr/libdata/perl5/mips64-openbsd/Sys/Syslog.pm
 ./usr/libdata/perl5/mips64-openbsd/Term
 ./usr/libdata/perl5/mips64-openbsd/Term/ReadKey.pm
-./usr/libdata/perl5/mips64-openbsd/Tie
-./usr/libdata/perl5/mips64-openbsd/Tie/Hash
-./usr/libdata/perl5/mips64-openbsd/Tie/Hash/NamedCapture.pm
 ./usr/libdata/perl5/mips64-openbsd/Time
 ./usr/libdata/perl5/mips64-openbsd/Time/HiRes.pm
 ./usr/libdata/perl5/mips64-openbsd/Time/Piece.pm
@@ -464,10 +460,6 @@
 ./usr/libdata/perl5/mips64-openbsd/auto/Term
 ./usr/libdata/perl5/mips64-openbsd/auto/Term/ReadKey
 ./usr/libdata/perl5/mips64-openbsd/auto/Term/ReadKey/ReadKey.so
-./usr/libdata/perl5/mips64-openbsd/auto/Tie
-./usr/libdata/perl5/mips64-openbsd/auto/Tie/Hash
-./usr/libdata/perl5/mips64-openbsd/auto/Tie/Hash/NamedCapture
-./usr/libdata/perl5/mips64-openbsd/auto/Tie/Hash/NamedCapture/NamedCapture.so
 ./usr/libdata/perl5/mips64-openbsd/auto/Time
 ./usr/libdata/perl5/mips64-openbsd/auto/Time/HiRes
 ./usr/libdata/perl5/mips64-openbsd/auto/Time/HiRes/HiRes.so
Index: distrib/sets/lists/base/md.sparc64
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.sparc64,v
retrieving revision 1.1031
diff -u -p -r1.1031 md.sparc64
--- distrib/sets/lists/base/md.sparc64	7 Feb 2021 01:24:40 -0000	1.1031
+++ distrib/sets/lists/base/md.sparc64	20 Feb 2021 22:25:06 -0000
@@ -103,7 +103,6 @@
 ./usr/libdata/perl5/sparc64-openbsd/CORE/cop.h
 ./usr/libdata/perl5/sparc64-openbsd/CORE/cv.h
 ./usr/libdata/perl5/sparc64-openbsd/CORE/dosish.h
-./usr/libdata/perl5/sparc64-openbsd/CORE/dquote_inline.h
 ./usr/libdata/perl5/sparc64-openbsd/CORE/ebcdic_tables.h
 ./usr/libdata/perl5/sparc64-openbsd/CORE/embed.h
 ./usr/libdata/perl5/sparc64-openbsd/CORE/embedvar.h
@@ -341,9 +340,6 @@
 ./usr/libdata/perl5/sparc64-openbsd/Sys/Syslog.pm
 ./usr/libdata/perl5/sparc64-openbsd/Term
 ./usr/libdata/perl5/sparc64-openbsd/Term/ReadKey.pm
-./usr/libdata/perl5/sparc64-openbsd/Tie
-./usr/libdata/perl5/sparc64-openbsd/Tie/Hash
-./usr/libdata/perl5/sparc64-openbsd/Tie/Hash/NamedCapture.pm
 ./usr/libdata/perl5/sparc64-openbsd/Time
 ./usr/libdata/perl5/sparc64-openbsd/Time/HiRes.pm
 ./usr/libdata/perl5/sparc64-openbsd/Time/Piece.pm
@@ -466,10 +462,6 @@
 ./usr/libdata/perl5/sparc64-openbsd/auto/Term
 ./usr/libdata/perl5/sparc64-openbsd/auto/Term/ReadKey
 ./usr/libdata/perl5/sparc64-openbsd/auto/Term/ReadKey/ReadKey.so
-./usr/libdata/perl5/sparc64-openbsd/auto/Tie
-./usr/libdata/perl5/sparc64-openbsd/auto/Tie/Hash
-./usr/libdata/perl5/sparc64-openbsd/auto/Tie/Hash/NamedCapture
-./usr/libdata/perl5/sparc64-openbsd/auto/Tie/Hash/NamedCapture/NamedCapture.so
 ./usr/libdata/perl5/sparc64-openbsd/auto/Time
 ./usr/libdata/perl5/sparc64-openbsd/auto/Time/HiRes
 ./usr/libdata/perl5/sparc64-openbsd/auto/Time/HiRes/HiRes.so
Index: distrib/sets/lists/base/mi
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/mi,v
retrieving revision 1.1010
diff -u -p -r1.1010 mi
--- distrib/sets/lists/base/mi	20 Feb 2021 02:21:52 -0000	1.1010
+++ distrib/sets/lists/base/mi	20 Feb 2021 22:25:07 -0000
@@ -234,7 +234,6 @@
 ./etc/signify/openbsd-70-base.pub
 ./etc/signify/openbsd-70-fw.pub
 ./etc/signify/openbsd-70-pkg.pub
-./etc/signify/openbsd-70-syspatch.pub
 ./etc/skel
 ./etc/skel/.ssh
 ./etc/ssh
@@ -507,7 +506,6 @@
 ./usr/bin/pod2text
 ./usr/bin/pod2usage
 ./usr/bin/podchecker
-./usr/bin/podselect
 ./usr/bin/pr
 ./usr/bin/printenv
 ./usr/bin/printf
@@ -561,6 +559,7 @@
 ./usr/bin/ssh-keygen
 ./usr/bin/ssh-keyscan
 ./usr/bin/stat
+./usr/bin/streamzip
 ./usr/bin/strings
 ./usr/bin/strip
 ./usr/bin/su
@@ -660,7 +659,7 @@
 ./usr/lib/libpanel.so.6.0
 ./usr/lib/libpanelw.so.6.0
 ./usr/lib/libpcap.so.9.0
-./usr/lib/libperl.so.21.0
+./usr/lib/libperl.so.22.0
 ./usr/lib/libpthread.so.26.1
 ./usr/lib/libradius.so.1.0
 ./usr/lib/libreadline.so.4.0
@@ -1100,14 +1099,10 @@
 ./usr/libdata/perl5/Pod
 ./usr/libdata/perl5/Pod/Checker.pm
 ./usr/libdata/perl5/Pod/Escapes.pm
-./usr/libdata/perl5/Pod/Find.pm
 ./usr/libdata/perl5/Pod/Functions.pm
 ./usr/libdata/perl5/Pod/Html.pm
-./usr/libdata/perl5/Pod/InputObjects.pm
 ./usr/libdata/perl5/Pod/Man.pm
 ./usr/libdata/perl5/Pod/ParseLink.pm
-./usr/libdata/perl5/Pod/ParseUtils.pm
-./usr/libdata/perl5/Pod/Parser.pm
 ./usr/libdata/perl5/Pod/Perldoc
 ./usr/libdata/perl5/Pod/Perldoc.pm
 ./usr/libdata/perl5/Pod/Perldoc/BaseTo.pm
@@ -1122,8 +1117,6 @@
 ./usr/libdata/perl5/Pod/Perldoc/ToText.pm
 ./usr/libdata/perl5/Pod/Perldoc/ToTk.pm
 ./usr/libdata/perl5/Pod/Perldoc/ToXml.pm
-./usr/libdata/perl5/Pod/PlainText.pm
-./usr/libdata/perl5/Pod/Select.pm
 ./usr/libdata/perl5/Pod/Simple
 ./usr/libdata/perl5/Pod/Simple.pm
 ./usr/libdata/perl5/Pod/Simple.pod
@@ -1135,6 +1128,7 @@
 ./usr/libdata/perl5/Pod/Simple/HTML.pm
 ./usr/libdata/perl5/Pod/Simple/HTMLBatch.pm
 ./usr/libdata/perl5/Pod/Simple/HTMLLegacy.pm
+./usr/libdata/perl5/Pod/Simple/JustPod.pm
 ./usr/libdata/perl5/Pod/Simple/LinkSection.pm
 ./usr/libdata/perl5/Pod/Simple/Methody.pm
 ./usr/libdata/perl5/Pod/Simple/Progress.pm
@@ -1329,7 +1323,9 @@
 ./usr/libdata/perl5/Tie/Array.pm
 ./usr/libdata/perl5/Tie/File.pm
 ./usr/libdata/perl5/Tie/Handle.pm
+./usr/libdata/perl5/Tie/Hash
 ./usr/libdata/perl5/Tie/Hash.pm
+./usr/libdata/perl5/Tie/Hash/NamedCapture.pm
 ./usr/libdata/perl5/Tie/Memoize.pm
 ./usr/libdata/perl5/Tie/RefHash.pm
 ./usr/libdata/perl5/Tie/Scalar.pm
@@ -1537,10 +1533,13 @@
 ./usr/libdata/perl5/pod/perl5280delta.pod
 ./usr/libdata/perl5/pod/perl5281delta.pod
 ./usr/libdata/perl5/pod/perl5282delta.pod
+./usr/libdata/perl5/pod/perl5283delta.pod
 ./usr/libdata/perl5/pod/perl5300delta.pod
 ./usr/libdata/perl5/pod/perl5301delta.pod
 ./usr/libdata/perl5/pod/perl5302delta.pod
 ./usr/libdata/perl5/pod/perl5303delta.pod
+./usr/libdata/perl5/pod/perl5320delta.pod
+./usr/libdata/perl5/pod/perl5321delta.pod
 ./usr/libdata/perl5/pod/perl561delta.pod
 ./usr/libdata/perl5/pod/perl56delta.pod
 ./usr/libdata/perl5/pod/perl581delta.pod
@@ -1564,7 +1563,6 @@
 ./usr/libdata/perl5/pod/perlbot.pod
 ./usr/libdata/perl5/pod/perlbs2000.pod
 ./usr/libdata/perl5/pod/perlcall.pod
-./usr/libdata/perl5/pod/perlce.pod
 ./usr/libdata/perl5/pod/perlcheat.pod
 ./usr/libdata/perl5/pod/perlclib.pod
 ./usr/libdata/perl5/pod/perlcn.pod
@@ -1602,6 +1600,7 @@
 ./usr/libdata/perl5/pod/perlfunc.pod
 ./usr/libdata/perl5/pod/perlgit.pod
 ./usr/libdata/perl5/pod/perlglossary.pod
+./usr/libdata/perl5/pod/perlgov.pod
 ./usr/libdata/perl5/pod/perlgpl.pod
 ./usr/libdata/perl5/pod/perlguts.pod
 ./usr/libdata/perl5/pod/perlhack.pod
@@ -1665,6 +1664,7 @@
 ./usr/libdata/perl5/pod/perlriscos.pod
 ./usr/libdata/perl5/pod/perlrun.pod
 ./usr/libdata/perl5/pod/perlsec.pod
+./usr/libdata/perl5/pod/perlsecpolicy.pod
 ./usr/libdata/perl5/pod/perlsolaris.pod
 ./usr/libdata/perl5/pod/perlsource.pod
 ./usr/libdata/perl5/pod/perlstyle.pod
@@ -1703,7 +1703,6 @@
 ./usr/libdata/perl5/unicore/Blocks.txt
 ./usr/libdata/perl5/unicore/CombiningClass.pl
 ./usr/libdata/perl5/unicore/Decomposition.pl
-./usr/libdata/perl5/unicore/Heavy.pl
 ./usr/libdata/perl5/unicore/Name.pl
 ./usr/libdata/perl5/unicore/Name.pm
 ./usr/libdata/perl5/unicore/NamedSequences.txt
@@ -1722,6 +1721,8 @@
 ./usr/libdata/perl5/unicore/To/GCB.pl
 ./usr/libdata/perl5/unicore/To/Gc.pl
 ./usr/libdata/perl5/unicore/To/Hst.pl
+./usr/libdata/perl5/unicore/To/Identif2.pl
+./usr/libdata/perl5/unicore/To/Identifi.pl
 ./usr/libdata/perl5/unicore/To/InPC.pl
 ./usr/libdata/perl5/unicore/To/InSC.pl
 ./usr/libdata/perl5/unicore/To/Isc.pl
@@ -1759,6 +1760,7 @@
 ./usr/libdata/perl5/unicore/lib/Age/V11.pl
 ./usr/libdata/perl5/unicore/lib/Age/V110.pl
 ./usr/libdata/perl5/unicore/lib/Age/V120.pl
+./usr/libdata/perl5/unicore/lib/Age/V130.pl
 ./usr/libdata/perl5/unicore/lib/Age/V20.pl
 ./usr/libdata/perl5/unicore/lib/Age/V30.pl
 ./usr/libdata/perl5/unicore/lib/Age/V31.pl
@@ -1854,14 +1856,24 @@
 ./usr/libdata/perl5/unicore/lib/Dt/Sub.pl
 ./usr/libdata/perl5/unicore/lib/Dt/Sup.pl
 ./usr/libdata/perl5/unicore/lib/Dt/Vert.pl
+./usr/libdata/perl5/unicore/lib/EBase
+./usr/libdata/perl5/unicore/lib/EBase/Y.pl
+./usr/libdata/perl5/unicore/lib/EComp
+./usr/libdata/perl5/unicore/lib/EComp/Y.pl
+./usr/libdata/perl5/unicore/lib/EPres
+./usr/libdata/perl5/unicore/lib/EPres/Y.pl
 ./usr/libdata/perl5/unicore/lib/Ea
 ./usr/libdata/perl5/unicore/lib/Ea/A.pl
 ./usr/libdata/perl5/unicore/lib/Ea/H.pl
 ./usr/libdata/perl5/unicore/lib/Ea/N.pl
 ./usr/libdata/perl5/unicore/lib/Ea/Na.pl
 ./usr/libdata/perl5/unicore/lib/Ea/W.pl
+./usr/libdata/perl5/unicore/lib/Emoji
+./usr/libdata/perl5/unicore/lib/Emoji/Y.pl
 ./usr/libdata/perl5/unicore/lib/Ext
 ./usr/libdata/perl5/unicore/lib/Ext/Y.pl
+./usr/libdata/perl5/unicore/lib/ExtPict
+./usr/libdata/perl5/unicore/lib/ExtPict/Y.pl
 ./usr/libdata/perl5/unicore/lib/GCB
 ./usr/libdata/perl5/unicore/lib/GCB/CN.pl
 ./usr/libdata/perl5/unicore/lib/GCB/EX.pl
@@ -1917,6 +1929,21 @@
 ./usr/libdata/perl5/unicore/lib/IDC/Y.pl
 ./usr/libdata/perl5/unicore/lib/IDS
 ./usr/libdata/perl5/unicore/lib/IDS/Y.pl
+./usr/libdata/perl5/unicore/lib/IdStatus
+./usr/libdata/perl5/unicore/lib/IdStatus/Allowed.pl
+./usr/libdata/perl5/unicore/lib/IdStatus/Restrict.pl
+./usr/libdata/perl5/unicore/lib/IdType
+./usr/libdata/perl5/unicore/lib/IdType/DefaultI.pl
+./usr/libdata/perl5/unicore/lib/IdType/Exclusio.pl
+./usr/libdata/perl5/unicore/lib/IdType/Inclusio.pl
+./usr/libdata/perl5/unicore/lib/IdType/LimitedU.pl
+./usr/libdata/perl5/unicore/lib/IdType/NotChara.pl
+./usr/libdata/perl5/unicore/lib/IdType/NotNFKC.pl
+./usr/libdata/perl5/unicore/lib/IdType/NotXID.pl
+./usr/libdata/perl5/unicore/lib/IdType/Obsolete.pl
+./usr/libdata/perl5/unicore/lib/IdType/Recommen.pl
+./usr/libdata/perl5/unicore/lib/IdType/Technica.pl
+./usr/libdata/perl5/unicore/lib/IdType/Uncommon.pl
 ./usr/libdata/perl5/unicore/lib/Ideo
 ./usr/libdata/perl5/unicore/lib/Ideo/Y.pl
 ./usr/libdata/perl5/unicore/lib/In
@@ -1924,6 +1951,7 @@
 ./usr/libdata/perl5/unicore/lib/In/11_0.pl
 ./usr/libdata/perl5/unicore/lib/In/12_0.pl
 ./usr/libdata/perl5/unicore/lib/In/12_1.pl
+./usr/libdata/perl5/unicore/lib/In/13_0.pl
 ./usr/libdata/perl5/unicore/lib/In/2_0.pl
 ./usr/libdata/perl5/unicore/lib/In/2_1.pl
 ./usr/libdata/perl5/unicore/lib/In/3_0.pl
@@ -1943,6 +1971,7 @@
 ./usr/libdata/perl5/unicore/lib/In/9_0.pl
 ./usr/libdata/perl5/unicore/lib/InPC
 ./usr/libdata/perl5/unicore/lib/InPC/Bottom.pl
+./usr/libdata/perl5/unicore/lib/InPC/BottomAn.pl
 ./usr/libdata/perl5/unicore/lib/InPC/Left.pl
 ./usr/libdata/perl5/unicore/lib/InPC/LeftAndR.pl
 ./usr/libdata/perl5/unicore/lib/InPC/NA.pl
@@ -1964,6 +1993,8 @@
 ./usr/libdata/perl5/unicore/lib/InSC/Consona5.pl
 ./usr/libdata/perl5/unicore/lib/InSC/Consona6.pl
 ./usr/libdata/perl5/unicore/lib/InSC/Consona7.pl
+./usr/libdata/perl5/unicore/lib/InSC/Consona8.pl
+./usr/libdata/perl5/unicore/lib/InSC/Consona9.pl
 ./usr/libdata/perl5/unicore/lib/InSC/Consonan.pl
 ./usr/libdata/perl5/unicore/lib/InSC/Invisibl.pl
 ./usr/libdata/perl5/unicore/lib/InSC/Nukta.pl
@@ -2011,7 +2042,6 @@
 ./usr/libdata/perl5/unicore/lib/Lb/CJ.pl
 ./usr/libdata/perl5/unicore/lib/Lb/CL.pl
 ./usr/libdata/perl5/unicore/lib/Lb/CM.pl
-./usr/libdata/perl5/unicore/lib/Lb/EB.pl
 ./usr/libdata/perl5/unicore/lib/Lb/EX.pl
 ./usr/libdata/perl5/unicore/lib/Lb/GL.pl
 ./usr/libdata/perl5/unicore/lib/Lb/ID.pl
@@ -2135,7 +2165,6 @@
 ./usr/libdata/perl5/unicore/lib/Perl/_PerlIDS.pl
 ./usr/libdata/perl5/unicore/lib/Perl/_PerlIsI.pl
 ./usr/libdata/perl5/unicore/lib/Perl/_PerlNch.pl
-./usr/libdata/perl5/unicore/lib/Perl/_PerlNon.pl
 ./usr/libdata/perl5/unicore/lib/Perl/_PerlPat.pl
 ./usr/libdata/perl5/unicore/lib/Perl/_PerlPr2.pl
 ./usr/libdata/perl5/unicore/lib/Perl/_PerlPro.pl
@@ -2161,7 +2190,6 @@
 ./usr/libdata/perl5/unicore/lib/STerm/Y.pl
 ./usr/libdata/perl5/unicore/lib/Sc
 ./usr/libdata/perl5/unicore/lib/Sc/Arab.pl
-./usr/libdata/perl5/unicore/lib/Sc/Armn.pl
 ./usr/libdata/perl5/unicore/lib/Sc/Beng.pl
 ./usr/libdata/perl5/unicore/lib/Sc/Cprt.pl
 ./usr/libdata/perl5/unicore/lib/Sc/Cyrl.pl
@@ -2206,6 +2234,7 @@
 ./usr/libdata/perl5/unicore/lib/Scx/Cprt.pl
 ./usr/libdata/perl5/unicore/lib/Scx/Cyrl.pl
 ./usr/libdata/perl5/unicore/lib/Scx/Deva.pl
+./usr/libdata/perl5/unicore/lib/Scx/Diak.pl
 ./usr/libdata/perl5/unicore/lib/Scx/Dupl.pl
 ./usr/libdata/perl5/unicore/lib/Scx/Ethi.pl
 ./usr/libdata/perl5/unicore/lib/Scx/Geor.pl
@@ -2250,11 +2279,13 @@
 ./usr/libdata/perl5/unicore/lib/Scx/Takr.pl
 ./usr/libdata/perl5/unicore/lib/Scx/Talu.pl
 ./usr/libdata/perl5/unicore/lib/Scx/Taml.pl
+./usr/libdata/perl5/unicore/lib/Scx/Tang.pl
 ./usr/libdata/perl5/unicore/lib/Scx/Telu.pl
 ./usr/libdata/perl5/unicore/lib/Scx/Thaa.pl
 ./usr/libdata/perl5/unicore/lib/Scx/Tibt.pl
 ./usr/libdata/perl5/unicore/lib/Scx/Tirh.pl
 ./usr/libdata/perl5/unicore/lib/Scx/Xsux.pl
+./usr/libdata/perl5/unicore/lib/Scx/Yezi.pl
 ./usr/libdata/perl5/unicore/lib/Scx/Yi.pl
 ./usr/libdata/perl5/unicore/lib/Scx/Zinh.pl
 ./usr/libdata/perl5/unicore/lib/Scx/Zyyy.pl
@@ -2290,7 +2321,6 @@
 ./usr/libdata/perl5/unicore/uni_keywords.pl
 ./usr/libdata/perl5/unicore/version
 ./usr/libdata/perl5/utf8.pm
-./usr/libdata/perl5/utf8_heavy.pl
 ./usr/libdata/perl5/vars.pm
 ./usr/libdata/perl5/version
 ./usr/libdata/perl5/version.pm
Index: distrib/sets/lists/man/mi
===================================================================
RCS file: /cvs/src/distrib/sets/lists/man/mi,v
retrieving revision 1.1607
diff -u -p -r1.1607 mi
--- distrib/sets/lists/man/mi	4 Feb 2021 16:28:07 -0000	1.1607
+++ distrib/sets/lists/man/mi	20 Feb 2021 22:25:07 -0000
@@ -241,10 +241,13 @@
 ./usr/share/man/man1/perl5280delta.1
 ./usr/share/man/man1/perl5281delta.1
 ./usr/share/man/man1/perl5282delta.1
+./usr/share/man/man1/perl5283delta.1
 ./usr/share/man/man1/perl5300delta.1
 ./usr/share/man/man1/perl5301delta.1
 ./usr/share/man/man1/perl5302delta.1
 ./usr/share/man/man1/perl5303delta.1
+./usr/share/man/man1/perl5320delta.1
+./usr/share/man/man1/perl5321delta.1
 ./usr/share/man/man1/perl561delta.1
 ./usr/share/man/man1/perl56delta.1
 ./usr/share/man/man1/perl581delta.1
@@ -294,6 +297,7 @@
 ./usr/share/man/man1/perlfunc.1
 ./usr/share/man/man1/perlgit.1
 ./usr/share/man/man1/perlglossary.1
+./usr/share/man/man1/perlgov.1
 ./usr/share/man/man1/perlguts.1
 ./usr/share/man/man1/perlhack.1
 ./usr/share/man/man1/perlhacktips.1
@@ -341,6 +345,7 @@
 ./usr/share/man/man1/perlretut.1
 ./usr/share/man/man1/perlrun.1
 ./usr/share/man/man1/perlsec.1
+./usr/share/man/man1/perlsecpolicy.1
 ./usr/share/man/man1/perlsource.1
 ./usr/share/man/man1/perlstyle.1
 ./usr/share/man/man1/perlsub.1
@@ -382,7 +387,6 @@
 ./usr/share/man/man1/pod2text.1
 ./usr/share/man/man1/pod2usage.1
 ./usr/share/man/man1/podchecker.1
-./usr/share/man/man1/podselect.1
 ./usr/share/man/man1/port-getpkgpath-helper.1
 ./usr/share/man/man1/port-resolve-lib-helper.1
 ./usr/share/man/man1/port-search-helper.1
@@ -449,6 +453,7 @@
 ./usr/share/man/man1/ssh-keyscan.1
 ./usr/share/man/man1/ssh.1
 ./usr/share/man/man1/stat.1
+./usr/share/man/man1/streamzip.1
 ./usr/share/man/man1/strings.1
 ./usr/share/man/man1/stty.1
 ./usr/share/man/man1/su.1
@@ -831,14 +836,10 @@
 ./usr/share/man/man3p/PerlIO::via::QuotedPrint.3p
 ./usr/share/man/man3p/Pod::Checker.3p
 ./usr/share/man/man3p/Pod::Escapes.3p
-./usr/share/man/man3p/Pod::Find.3p
 ./usr/share/man/man3p/Pod::Functions.3p
 ./usr/share/man/man3p/Pod::Html.3p
-./usr/share/man/man3p/Pod::InputObjects.3p
 ./usr/share/man/man3p/Pod::Man.3p
 ./usr/share/man/man3p/Pod::ParseLink.3p
-./usr/share/man/man3p/Pod::ParseUtils.3p
-./usr/share/man/man3p/Pod::Parser.3p
 ./usr/share/man/man3p/Pod::Perldoc.3p
 ./usr/share/man/man3p/Pod::Perldoc::BaseTo.3p
 ./usr/share/man/man3p/Pod::Perldoc::GetOptsOO.3p
@@ -852,8 +853,6 @@
 ./usr/share/man/man3p/Pod::Perldoc::ToText.3p
 ./usr/share/man/man3p/Pod::Perldoc::ToTk.3p
 ./usr/share/man/man3p/Pod::Perldoc::ToXml.3p
-./usr/share/man/man3p/Pod::PlainText.3p
-./usr/share/man/man3p/Pod::Select.3p
 ./usr/share/man/man3p/Pod::Simple.3p
 ./usr/share/man/man3p/Pod::Simple::Checker.3p
 ./usr/share/man/man3p/Pod::Simple::Debug.3p
@@ -861,6 +860,7 @@
 ./usr/share/man/man3p/Pod::Simple::DumpAsXML.3p
 ./usr/share/man/man3p/Pod::Simple::HTML.3p
 ./usr/share/man/man3p/Pod::Simple::HTMLBatch.3p
+./usr/share/man/man3p/Pod::Simple::JustPod.3p
 ./usr/share/man/man3p/Pod::Simple::LinkSection.3p
 ./usr/share/man/man3p/Pod::Simple::Methody.3p
 ./usr/share/man/man3p/Pod::Simple::PullParser.3p
